### Method

# Gtk SectionModel sections_changed

since: 4.12

#### Declaration [src]

    void
    gtk_section_model_sections_changed (
      GtkSectionModel* self,
      guint position,
      guint n_items
    )

#### Description

No description available.

Available since: 4.12

#### Parameters

`position`

  Type: `guint`

  No description available.

`n_items`

  Type: `guint`

  No description available.